# Order

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **integer** |  | [optional] [default to null]
**petId** | **integer** |  | [optional] [default to null]
**quantity** | **integer** |  | [optional] [default to null]
**shipDate** | **string** |  | [optional] [default to null]
**status** | **string** |  | [optional] [default to null]
**complete** | **boolean** |  | [optional] [default to false]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


